/*
Theme Name: Sparkling Child for Google Analytics
description: >-
	Sparkling Child to implement Google Analytics tracking
Author: Philipp Micke
Template: sparkling
Version: 0.0.2
Tags: google-analytics
Text Domain: sparkling-analytics
*/

.entry-title, .entry-title a, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #1956a7;
}

.entry-title a:hover, .entry-title a:focus {
	color: #dd8500;
}

.btn-default, .label-default, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, a.more-link  {
	background-color: #1956a7;
	border-color: #1956a7;
}


.btn-default:hover, .label-default:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, a.more-link:hover {
	background-color: #dd8500;
	border-color: #dd8500;
}

.btn-default:focus, .label-default:focus, .woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus, .woocommerce #respond input#submit.alt:focus, .woocommerce a.button.alt:focus, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:focus, a.more-link:focus {
	background-color: #dd8500;
	border-color: #dd8500;
}